<?php

use Illuminate\Support\Facades\Route;
use Illuminate\Support\Facades\Artisan;


Route::get('/config-clear', function() {
     $exitCode = Artisan::call('config:clear');
     return 'Config clear cleared';
})->name('config-clear');

Route::get('/cache-clear', function() {
     $exitCode = Artisan::call('cache:clear');
     return 'Application cache cleared';
})->name('cache-clear');

Route::get('/config-cache', function() {
     $exitCode = Artisan::call('config:cache');
     return 'Config cache cleared';
})->name('config-cache');/**/
/*
|--------------------------------------------------------------------------
| Web Routes
|--------------------------------------------------------------------------
|
| Here is where you can register web routes for your application. These
| routes are loaded by the RouteServiceProvider within a group which
| contains the "web" middleware group. Now create something great!
|
*/

Route::get('/', function () {
    return view('welcome');
});

